@charset "UTF-8";
/* ===============================================================================
Top page
=============================================================================== */
/* Top
	======================================== */
/* topArea01 */
#topArea01 {
  font-weight: bold;
}
/**/
#topArea01 .navBlock01 {
  font-size: 0;
  text-align: center;
  margin-bottom: 0;
  padding: 20px 0;
  background-color: #0A1C5E;
}

#topArea01 .navBlock01 .nav01 {
  padding-bottom: 18px;
  max-width: 936px;
  margin: 0 auto 20px;
  border-bottom: solid 1px #9399af;
}

#topArea01 .navBlock01 .nav01 ul {
  display: inline-block;
}

#topArea01 .navBlock01 .nav01 ul li {
  display: inline-block;
  font-size: 1rem;
  border-right: solid 1px #9399af;
}

#topArea01 .navBlock01 .nav01 ul li a {
  display: block;
  padding: 3px 24px;
  color: #fff;
  line-height: 1.2;
  position: relative;
}

#topArea01 .navBlock01 .nav01 ul li a .rubyText {
  position: relative;
}

#topArea01 .navBlock01 .nav01 ul li a .rubyText .rubyDetail {
  display: block;
  width: 6em;
  position: absolute;
  font-size: .5em;
  left: 0;
  top: -10px;
  white-space: nowrap;
}

#topArea01 .navBlock01 .nav01 ul li:last-child {
  border-right: none;
}

#topArea01 .navBlock01 .nav01 ul li.newIcon {
  background: url(../img/top/top_contents_ico01.png) no-repeat 25px center;
  padding-left: 40px;
}

#topArea01 .navBlock01 .nav02 {
  display: inline-block;
}

#topArea01 .navBlock01 .nav02 li {
  display: inline-block;
  font-size: 1rem;
  padding-bottom: 15px;
  background: url(../img/top/top_contents_ico02_w.png) no-repeat bottom center;
}

#topArea01 .navBlock01 .nav02 li a {
  display: block;
  width: 195px;
  color: #fff;
}

#topArea01 .navBlock01 .nav02 li:last-child {
  border-right: none;
}
/**/
#topArea01 .contentsBlock01 {
  background: url(../img/top/top_contents_bg01.jpg) no-repeat 0 0;
  background-size: cover;
  padding: 0 0 75px;
}

#topArea01 .contentsBlock01 .textBlock01 {
  margin-bottom: 40px;
  text-align: center;
  color: #182d7b;
}

#topArea01 .contentsBlock01 .textBlock01 .text01 {
  font-size: 2.07rem;
  margin-bottom: 23px;
}

#topArea01 .contentsBlock01 .textBlock01 .text02 {
  font-size: 1.13rem;
  line-height: 2.29;
}

#topArea01 .contentsBlock01 .btnBlock01 {
  text-align: center;
}

#topArea01 .contentsBlock01 .btnBlock01 p a {
  display: inline-block;
  background: #182d7b url(../img/top/top_contents_ico03.png) no-repeat 335px center;
  color: #fff;
  width: 370px;
  box-sizing: border-box;
  padding: 15px 10px 4px;
  font-size: 1.89rem;
}

#topArea01 .contentsBlock01 .btnBlock01 p a .rubyText {
  position: relative;
}

#topArea01 .contentsBlock01 .btnBlock01 p a .rubyText .rubyDetail {
  display: block;
  width: 6em;
  position: absolute;
  font-size: .5em;
  left: 0;
  top: -16px;
}

#topArea01 .contentsBlock01 .btnBlock01 p a:hover {
  text-decoration: none;
}

@media screen and (max-width: 1040px) {
  #topArea01 .contentsBlock01 .navBlock01 .nav01 ul li a {
    padding: 3px 20px;
  }
  #topArea01 .contentsBlock01 .navBlock01 .nav01 ul li.newIcon {
    background: url(../img/top/top_contents_ico01.png) no-repeat 20px center;
    background-size: 25px auto;
    padding-left: 28px;
  }
}

@media screen and (max-width: 768px) {
  #topArea01 .navBlock01 {
    margin-bottom: 0;
  }
  #topArea01 .navBlock01 .nav01 {
    padding-bottom: 15px;
    margin: 0 auto 15px;
  }
  #topArea01 .navBlock01 .nav01 ul {
    display: inline-block;
  }
  #topArea01 .navBlock01 .nav01 ul li {
    display: inline-block;
    font-size: 1rem;
    border-right: solid 1px #707f87;
  }
  #topArea01 .navBlock01 .nav01 ul li a {
    padding: 3px 15px;
  }
  #topArea01 .navBlock01 .nav01 ul li.newIcon {
    background: url(../img/top/top_contents_ico01.png) no-repeat 15px center;
    background-size: 25px auto;
    padding-left: 28px;
  }
  #topArea01 .navBlock01 .nav02 li a {
    width: 116px;
  }
  #topArea01 .contentsBlock01 {
    padding: 0 0 40px;
  }
  /* #topArea01 .contentsBlock01 .navBlock01 {
    margin-bottom: 26px;
  }
  #topArea01 .contentsBlock01 .navBlock01 .nav01 {
    padding-bottom: 15px;
    margin: 0 auto 15px;
  }
  #topArea01 .contentsBlock01 .navBlock01 .nav01 ul {
    display: inline-block;
  }
  #topArea01 .contentsBlock01 .navBlock01 .nav01 ul li {
    display: inline-block;
    font-size: 1rem;
    border-right: solid 1px #707f87;
  }
  #topArea01 .contentsBlock01 .navBlock01 .nav01 ul li a {
    padding: 3px 15px;
  }
  #topArea01 .contentsBlock01 .navBlock01 .nav01 ul li.newIcon {
    background: url(../img/top/top_contents_ico01.png) no-repeat 15px center;
    background-size: 25px auto;
    padding-left: 28px;
  }
  #topArea01 .contentsBlock01 .navBlock01 .nav02 li a {
    width: 116px;
  } */
  #topArea01 .contentsBlock01 .textBlock01 {
    margin-bottom: 36px;
  }
  #topArea01 .contentsBlock01 .textBlock01 .text01 {
    margin-bottom: 12px;
  }
  #topArea01 .contentsBlock01 .btnBlock01 p a {
    background: #182d7b url(../img/top/top_contents_ico03.png) no-repeat 225px center;
    background-size: 10px auto;
    width: 250px;
    font-size: 1.5rem;
  }
  #topArea01 .contentsBlock01 .btnBlock01 p a .rubyText .rubyDetail {
    top: -13px;
  }
}

@media screen and (max-width: 375px) {
  #topArea01 .contentsBlock01 .navBlock01 .nav01 {
    display: none;
  }
  #topArea01 .contentsBlock01 .navBlock01 .nav02 li a {
    width: 100px;
  }
  #topArea01 .contentsBlock01 .textBlock01 .text01 {
    font-size: 1.5rem;
  }
  #topArea01 .contentsBlock01 .textBlock01 .text02 {
    font-size: 1rem;
  }
  #topArea01 .contentsBlock01 .btnBlock01 p a {
    font-size: 1.2rem;
  }
}

#topArea01 .contentsBlock01 .videoBlock01 {
  width: 66%;
  margin: 0 auto 70px;
  position: relative;
  padding-top: 37%;
}

#topArea01 .contentsBlock01 .videoBlock01 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
@media screen and (max-width: 768px) {
  #topArea01 .contentsBlock01 .videoBlock01 {
    width: 80%;
    margin: 0 auto 8vw;
    padding-top: 46%;
  }
}

#topArea01 .contentsBlock02 {
  background: url(../img/top/top_contents_bg02.jpg) no-repeat 0 0;
  background-size: cover;
  padding: 40px 0 15px;
}

#topArea01 .contentsBlock02 .headingBlock01 {
  text-align: center;
  margin-bottom: 20px;
}

#topArea01 .contentsBlock02 .headingBlock01 h2 {
  display: inline-block;
  font-size: 2.59rem;
  color: #182d7b;
  background: url(../img/top/top_contents_ico04.png) no-repeat left center, url(../img/top/top_contents_ico04.png) no-repeat right center;
  padding: 0 40px;
}

#topArea01 .contentsBlock02 .sliderBlock01 {
  margin-bottom: 40px;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .block {
  position: relative;
  width: 800px!important;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .block .image {
  margin: 0 0 65px;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .block h3 {
  margin: 0 0 5px;
  font-size: 1.2rem;
  text-align: center;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .block .text {
  margin: 0 80px;
  font-size: .93rem;
  line-height: 1.8;
  text-align: left;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider::before, #topArea01 .contentsBlock02 .sliderBlock01 .c-slider::after {
  content: '';
  position: absolute;
  top: 0;
  width: 50%;
  height: 450px;
  background: #101d57;
  opacity: .75;
  z-index: 9;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider::before {
  right: 50%;
  margin-right: 400px;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider::after {
  left: 50%;
  margin-left: 400px;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider.slick-slider .slick-list,
#topArea01 .contentsBlock02 .sliderBlock01 .c-slider.slick-slider .slick-track {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  z-index: 5;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-slide {
  cursor: move;
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-slide:active {
  cursor: grabbing;
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-arrow {
  position: absolute;
  top: 200px;
  width: 60px;
  height: 60px;
  background: no-repeat center center;
  background-size: 100% auto;
  color: transparent;
  font-size: 0;
  line-height: 0;
  outline: none;
  z-index: 10;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-prev {
  cursor: pointer;
  left: 50%;
  margin-left: -490px;
  background-image: url(../img/top/slider/slide_left.png);
  transition: opacity .15s;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-prev:hover {
  opacity: .8;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-next {
  cursor: pointer;
  right: 50%;
  margin-right: -490px;
  background-image: url(../img/top/slider/slide_right.png);
  transition: opacity .15s;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-next:hover {
  opacity: .8;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-dots {
  display: block;
  position: absolute;
  top: 476px;
  left: 0;
  right: 0;
  width: 400px;
  margin: auto;
  line-height: 0;
  text-align: center;
  z-index: 11;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-dots li {
  display: inline-block;
  margin: 0 7px;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-dots li button {
  display: block;
  width: 6px;
  height: 6px;
  margin: 0;
  padding: 0;
  background: #fff;
  font-size: 0;
  letter-spacing: 0;
  outline: none;
  border-radius: 100%;
  cursor: pointer;
}

#topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-dots li.slick-active button {
  background-color: #101d57;
}

#topArea01 .contentsBlock02 .imageBlock01 {
  max-width: 610px;
  margin: 0 auto 25px;
  background: #fff;
  padding: 10px;
  box-sizing: border-box;
}

#topArea01 .contentsBlock02 .imageBlock01 .title {
  font-size: .94rem;
  float: left;
}

#topArea01 .contentsBlock02 .imageBlock01 .btn {
  float: right;
}

@media screen and (max-width: 768px) {
  #topArea01 .contentsBlock02 {
    padding: 20px 0 8px;
  }
  #topArea01 .contentsBlock02 .headingBlock01 {
    text-align: center;
    margin-bottom: 10px;
  }
  #topArea01 .contentsBlock02 .headingBlock01 h2 {
    font-size: 2rem;
    background: url(../img/top/top_contents_ico04.png) no-repeat left center, url(../img/top/top_contents_ico04.png) no-repeat right center;
    background-size: 15px auto;
    padding: 0 25px;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 {
    margin-bottom: 20px;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider {
    position: relative;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider .block {
    max-width: 320px;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider .block .image {
    width: 100%;
    margin-bottom: 40px;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider .block .image img {
    width: 100%;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider .block h3 {
    font-size: 13px;
    font-size: 1.3rem;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider .block .text {
    margin: 0 20px;
    font-size: 11px;
    font-size: 1.1rem;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-arrow {
    top: 60px;
    width: 30px;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-prev {
    left: 0;
    margin-left: 0;
    background-image: url(../img/top/slider/slide_left_media.png);
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-next {
    right: 0;
    margin-right: 0;
    background-image: url(../img/top/slider/slide_right_media.png);
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider .slick-dots {
    top: 195px;
    width: auto;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider::before, #topArea01 .contentsBlock02 .sliderBlock01 .c-slider::after {
    height: 180px;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider::before {
    margin-right: 160px;
  }
  #topArea01 .contentsBlock02 .sliderBlock01 .c-slider::after {
    margin-left: 160px;
  }
  #topArea01 .contentsBlock02 .imageBlock01 {
    margin: 0 auto 20px;
  }
  #topArea01 .contentsBlock02 .imageBlock01 .btn {
    display: none;
  }
}

#topArea01 .contentsBlock03 {
  padding: 40px 0 15px;
  background: linear-gradient(0, #0c185b, #1a2d7b);
  background: -ms-linear-gradient(bottom, #0c185b, #1a2d7b);
  /* IE */
}

#topArea01 .contentsBlock03 .headingBlock01 {
  text-align: center;
  margin-bottom: 8px;
}

#topArea01 .contentsBlock03 .headingBlock01 h2 {
  font-size: 2.36rem;
  color: #fff;
}

#topArea01 .contentsBlock03 .blockCover01 {
  background: #fff;
  margin-bottom: 40px;
  padding: 30px 28px;
  box-sizing: border-box;
}

#topArea01 .contentsBlock03 .headingBlock02 h3 {
  font-size: 1.13rem;
  color: #231815;
  border-left: #231815 4px solid;
  padding-left: 10px;
  line-height: .95;
}

#topArea01 .contentsBlock03 .textBlock01 {
  max-width: 460px;
  margin: 0 auto 8px;
}

#topArea01 .contentsBlock03 .textBlock01 p {
  color: #e60012;
  font-size: .99rem;
  line-height: 1.7;
}

#topArea01 .contentsBlock03 .textBlock01 p a {
  color: #707f87;
}

#topArea01 .contentsBlock03 .textBlock02 {
  text-align: center;
  max-width: 470px;
  margin: 0 auto 8px;
}

#topArea01 .contentsBlock03 .textBlock02 p {
  color: #231815;
  font-size: .85rem;
}

#topArea01 .contentsBlock03 .accordionBlock01 {
  padding-bottom: 10px;
  border-bottom: #727171 1px dashed;
  margin: 0 auto 15px;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul {
  max-width: 494px;
  margin: 0 auto;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li {
  margin-bottom: 7px;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle {
  background: linear-gradient(0, #0c185b, #1a2d7b);
  background: -ms-linear-gradient(bottom, #0c185b, #1a2d7b);
  /* IE */
  padding: 7px 10px 5px 15px;
  cursor: pointer;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .title {
  color: #fff;
  font-size: 1.18rem;
  float: left;
  line-height: 1.8;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .title span {
  color: #d3b45c;
  margin-right: 15px;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .btn {
  float: right;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .btn p {
  display: inline-block;
  color: #fff;
  font-size: .85rem;
  position: relative;
  top: 5px;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .btn .image {
  display: inline-block;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .btn.close {
  display: none;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle.accordionActive .accordionTitle .btn {
  display: none;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle.accordionActive .accordionTitle .btn.close {
  display: block;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail {
  padding: 10px;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table {
  border-left: solid 1px #ababab;
  border-top: solid 1px #ababab;
  width: 100%;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table thead th, #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table thead td {
  border-right: solid 1px #ababab;
  border-bottom: solid 1px #ababab;
  padding: 5px;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table thead th {
  width: 33.333%;
  text-align: center;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table thead th:last-child {
  background: #fff2fa;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table tbody th, #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table tbody td {
  border-right: solid 1px #ababab;
  border-bottom: solid 1px #ababab;
  padding: 5px;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table tbody th {
  width: 33.333%;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table tbody th div {
  display: table;
  width: 100%;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table tbody th div span {
  display: table-cell;
  text-align: left;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table tbody th div span:last-child {
  text-align: right;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table tbody td {
  width: 33.333%;
  text-align: center;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table tbody td span {
  color: #e60012;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table tbody td:last-child {
  background: #fff2fa;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail .text {
  color: #e60012;
  margin-top: 5px;
  font-size: .7rem;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li.accordionActive .accordionTitle .btn {
  display: none;
}

#topArea01 .contentsBlock03 .accordionBlock01 ul li.accordionActive .accordionTitle .btn.close {
  display: block;
}

#topArea01 .contentsBlock03 .textBlock03 {
  text-align: center;
  max-width: 470px;
  margin: 0 auto 20px;
}

#topArea01 .contentsBlock03 .textBlock03 p {
  color: #231815;
  font-size: .85rem;
}

#topArea01 .contentsBlock03 .textBlock03 p span {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: #dff2fc;
  border: solid 1px #ababab;
  margin: 0 5px;
  vertical-align: top;
}

#topArea01 .contentsBlock03 .listBlock01 {
  max-width: 470px;
  margin: 0 auto;
}

#topArea01 .contentsBlock03 .listBlock01 ul li {
  margin-bottom: 30px;
}

#topArea01 .contentsBlock03 .listBlock01 .calendarAccordion .calendarAccordionTitle {
  border-top: solid 1px #ababab;
}

#topArea01 .contentsBlock03 .listBlock01 .calendarAccordion .calendarAccordionTitle p {
  width: 130px;
  margin: 0 auto;
  cursor: pointer;
  text-align: center;
  background: linear-gradient(to bottom, #f8f7f7 0%, #e5e5e5 100%);
  background: -ms-linear-gradient(bottom, #f8f7f7, #e5e5e5);
  /* IE */
  border: solid #ababab;
  border-width: 0 1px 1px 1px;
  border-radius: 0 0 5px 5px;
  padding: 5px 20px;
}

#topArea01 .contentsBlock03 .listBlock01 .calendarAccordion .calendarAccordionTitle p span {
  background: url(../img/top/top_contents_ico10.png) no-repeat left center;
  background-size: 5px auto;
  display: block;
}

#topArea01 .contentsBlock03 .blockCover02 {
  background: #fff;
  margin-bottom: 17px;
  padding: 33px 10px 20px;
  box-sizing: border-box;
}

#topArea01 .contentsBlock03 .textBlock04 {
  margin-bottom: 25px;
}

#topArea01 .contentsBlock03 .textBlock04 .leftBlock {
  float: left;
  width: 50%;
}

#topArea01 .contentsBlock03 .textBlock04 .rightBlock {
  float: right;
  width: 50%;
}

#topArea01 .contentsBlock03 .textBlock04 .text01 {
  text-align: center;
  font-size: 2.69rem;
  line-height: 1.3;
  color: #182d7b;
}

#topArea01 .contentsBlock03 .textBlock04 .text01 span {
  font-size: 1.88rem;
}

#topArea01 .contentsBlock03 .textBlock04 .text02 {
  text-align: center;
  font-size: 1.13rem;
}

#topArea01 .contentsBlock03 .textBlock05 {
  margin-bottom: 12px;
}

#topArea01 .contentsBlock03 .textBlock05 .text01 {
  text-align: center;
  font-size: .7rem;
  line-height: 1.21;
  margin-bottom: 5px;
}

#topArea01 .contentsBlock03 .textBlock05 .text02 {
  text-align: center;
  font-size: .99rem;
  line-height: 1.29;
  color: #182d7b;
}

#topArea01 .contentsBlock03 .btnBlock01 p a {
  display: block;
  width: 494px;
  background: linear-gradient(0, #0c185b, #1a2d7b);
  background: -ms-linear-gradient(bottom, #0c185b, #1a2d7b);
  /* IE */
  box-sizing: border-box;
  padding: 10px 12px;
  margin: 0 auto;
  color: #fff;
}

#topArea01 .contentsBlock03 .btnBlock01 p a span {
  background: url(../img/top/top_contents_ico08.png) no-repeat right center;
  display: block;
  padding: 10px 40px 10px 0;
  text-align: center;
  font-size: 1.41rem;
}

#topArea01 .contentsBlock03 .btnBlock01 p a:hover {
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  #topArea01 .contentsBlock03 {
    padding: 20px 0 8px;
  }
  #topArea01 .contentsBlock03 .headingBlock01 h2 {
    font-size: 1.75rem;
  }
  #topArea01 .contentsBlock03 .blockCover01 {
    padding: 20px;
    margin-bottom: 20px;
  }
  #topArea01 .contentsBlock03 .headingBlock02 {
    margin-bottom: 10px;
  }
  #topArea01 .contentsBlock03 .headingBlock02 h3 {
    font-size: 1.2rem;
  }
  #topArea01 .contentsBlock03 .textBlock01 p {
    font-size: .8rem;
  }
  #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .title {
    font-size: 1.1rem;
    line-height: 1.5;
  }
  #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .title span {
    margin-right: 10px;
  }
  #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .btn {
    float: right;
    width: 20px;
  }
  #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .btn p {
    display: none;
  }
  #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail {
    padding: 10px;
  }
  #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table thead th, #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table thead td {
    vertical-align: middle;
  }
  #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table thead th {
    vertical-align: middle;
  }
  #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table tbody th, #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail table tbody td {
    vertical-align: middle;
  }
  #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionDetail .text {
    font-size: .85rem;
  }
  #topArea01 .contentsBlock03 .blockCover02 {
    padding: 20px;
    margin-bottom: 20px;
  }
  #topArea01 .contentsBlock03 .textBlock04 {
    margin-bottom: 15px;
  }
  #topArea01 .contentsBlock03 .textBlock04 .text01 {
    font-size: 1.75rem;
  }
  #topArea01 .contentsBlock03 .textBlock04 .text01 span {
    font-size: 1.2rem;
  }
  #topArea01 .contentsBlock03 .textBlock04 .text02 {
    text-align: center;
    font-size: 1rem;
  }
  #topArea01 .contentsBlock03 .textBlock05 .text01 {
    font-size: .85rem;
  }
  #topArea01 .contentsBlock03 .textBlock05 .text02 {
    font-size: .85rem;
  }
  #topArea01 .contentsBlock03 .btnBlock01 p a {
    width: 260px;
    padding: 10px 8px;
    box-sizing: border-box;
  }
  #topArea01 .contentsBlock03 .btnBlock01 p a span {
    background: url(../img/top/top_contents_ico08.png) no-repeat right center;
    background-size: 20px auto;
    padding: 5px 25px 5px 0;
    font-size: 1rem;
  }
}

@media screen and (max-width: 375px) {
  #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .title {
    font-size: .9rem;
  }
  #topArea01 .contentsBlock03 .accordionBlock01 ul li .accordionTitle .btn {
    width: 15px;
  }
}

#topArea01 .contentsBlock04 {
  background: url(../img/top/top_contents_bg03.jpg) no-repeat 0 0;
  background-size: cover;
  padding: 20px 0 15px;
}

#topArea01 .contentsBlock04 .headingBlock01 {
  text-align: center;
  margin-bottom: 5px;
}

#topArea01 .contentsBlock04 .headingBlock01 h2 {
  font-size: 1.88rem;
  color: #fff;
}
#topArea01 .contentsBlock04 .blockCover01 {
  background: #fff;
  margin-bottom: 15px;
  padding: 0 0 28px;
}
#topArea01 .contentsBlock04 .imageBlock01 {
  margin-bottom: 15px;
}
#topArea01 .contentsBlock04 .textBlock01 {
  padding: 0 30px;
  text-align: center;
  margin-bottom: 12px;
  line-height: 1.6;
}
#topArea01 .contentsBlock04 .textBlock01 a {
  text-decoration: underline;
  font-size: 1.15em;
}
#topArea01 .contentsBlock04 .textBlock01 a:hover {
  text-decoration: none;
}

#topArea01 .contentsBlock04 .textBlock01 a::before {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 8px solid #182d7b;
  border-right: 0;
  margin-right: 0.3em;
}
@media screen and (max-width: 768px) {
  #topArea01 .contentsBlock04 {
    padding: 20px 0 8px;
  }
  #topArea01 .contentsBlock04 .headingBlock01 {
    margin-bottom: 8px;
  }
  #topArea01 .contentsBlock04 .headingBlock01 h2 {
    font-size: 1.75rem;
  }
  #topArea01 .contentsBlock04 .imageBlock01 {
    margin-bottom: 20px;
  }
}

#topArea01 .contentsBlock05 {
  background: url(../img/top/top_contents_bg04.jpg) no-repeat 0 0;
  background-size: cover;
  padding: 38px 0 13px;
}

#topArea01 .contentsBlock05 .headingBlock01 {
  text-align: center;
  margin-bottom: 17px;
}

#topArea01 .contentsBlock05 .headingBlock01 h2 {
  display: inline-block;
  font-size: 3.37rem;
  color: #182d7b;
  background: url(../img/top/top_contents_ico04.png) no-repeat left center, url(../img/top/top_contents_ico04.png) no-repeat right center;
  padding: 0 45px;
}

#topArea01 .contentsBlock05 .textBlock01 {
  text-align: center;
  margin-bottom: 28px;
}

#topArea01 .contentsBlock05 .textBlock01 p {
  font-size: 1.06rem;
  line-height: 2.53;
  color: #182d7b;
}

#topArea01 .contentsBlock05 .btnBlock01 {
  text-align: center;
  margin-bottom: 17px;
}

#topArea01 .contentsBlock05 .btnBlock01 p a {
  display: inline-block;
  background: #182d7b url(../img/top/top_contents_ico03.png) no-repeat 340px center;
  color: #fff;
  width: 370px;
  box-sizing: border-box;
  padding: 9px 10px;
  font-size: 1.74rem;
}

#topArea01 .contentsBlock05 .btnBlock01 p a:hover {
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  #topArea01 .contentsBlock05 {
    padding: 20px 0 15px;
  }
  #topArea01 .contentsBlock05 .headingBlock01 {
    margin-bottom: 10px;
  }
  #topArea01 .contentsBlock05 .headingBlock01 h2 {
    font-size: 2.2rem;
    background: url(../img/top/top_contents_ico04.png) no-repeat left center, url(../img/top/top_contents_ico04.png) no-repeat right center;
    background-size: 15px auto;
    padding: 0 25px;
  }
  #topArea01 .contentsBlock05 .textBlock01 {
    margin-bottom: 15px;
  }
  #topArea01 .contentsBlock05 .textBlock01 p {
    font-size: 1rem;
  }
  #topArea01 .contentsBlock05 .btnBlock01 p a {
    background: #182d7b url(../img/top/top_contents_ico03.png) no-repeat 225px center;
    background-size: 10px auto;
    width: 250px;
    font-size: 1.3rem;
    padding: 5px 10px;
  }
}

#topArea01 .contentsBlock06 {
  background: url(../img/top/top_contents_bg05.jpg) no-repeat 0 0;
  background-size: cover;
  padding: 38px 0 13px;
}

#topArea01 .contentsBlock06 .headingBlock01 {
  text-align: center;
  margin-bottom: 29px;
}

#topArea01 .contentsBlock06 .headingBlock01 h2 {
  display: inline-block;
  font-size: 3.37rem;
  color: #182d7b;
  background: url(../img/top/top_contents_ico04.png) no-repeat left center, url(../img/top/top_contents_ico04.png) no-repeat right center;
  padding: 0 45px;
}

#topArea01 .contentsBlock06 .textBlock01 {
  text-align: center;
  margin-bottom: 58px;
}

#topArea01 .contentsBlock06 .textBlock01 p {
  font-size: 1.06rem;
  line-height: 2.53;
  color: #182d7b;
}

#topArea01 .contentsBlock06 .btnBlock01 {
  text-align: center;
  margin-bottom: 17px;
}

#topArea01 .contentsBlock06 .btnBlock01 p a {
  display: inline-block;
  background: #182d7b url(../img/top/top_contents_ico03.png) no-repeat 340px center;
  color: #fff;
  width: 370px;
  box-sizing: border-box;
  padding: 9px 10px;
  font-size: 1.74rem;
}

#topArea01 .contentsBlock06 .btnBlock01 p a:hover {
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  #topArea01 .contentsBlock06 {
    padding: 20px 0 15px;
  }
  #topArea01 .contentsBlock06 .headingBlock01 {
    margin-bottom: 10px;
  }
  #topArea01 .contentsBlock06 .headingBlock01 h2 {
    font-size: 2.2rem;
    background: url(../img/top/top_contents_ico04.png) no-repeat left center, url(../img/top/top_contents_ico04.png) no-repeat right center;
    background-size: 15px auto;
    padding: 0 25px;
  }
  #topArea01 .contentsBlock06 .textBlock01 {
    margin-bottom: 15px;
  }
  #topArea01 .contentsBlock06 .textBlock01 p {
    font-size: 1rem;
  }
  #topArea01 .contentsBlock06 .btnBlock01 p a {
    background: #182d7b url(../img/top/top_contents_ico03.png) no-repeat 225px center;
    background-size: 10px auto;
    width: 250px;
    font-size: 1.3rem;
    padding: 5px 10px;
  }
}

#topArea01 .contentsBlock07 {
  background-color: #e8eaf4;
}
#topArea01 .contentsBlock07 .headingBlock01 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px 0 0;
  width: 100%;
  height: 164px;
  box-sizing: border-box;
}
#topArea01 .contentsBlock07 .headingBlock01 .subTitle {
  display: block;
  color: #182d7b;
  font-size: 23.4px;
  letter-spacing: 0.06rem;
  text-indent: 0.06rem;
}
#topArea01 .contentsBlock07 .headingBlock01 h2 {
  /* line-height: 1.1em; */
}
#topArea01 .contentsBlock07 .headingBlock01 h2 span {
  display: inline-block;
  padding: 0 46px;
  color: #182d7b;
  font-size: 39px;
  letter-spacing: 0.06rem;
  text-indent: 0.06rem;
  background-image: url("../img/top/top_contents_ico04.png"), url("../img/top/top_contents_ico04.png");
  background-repeat: no-repeat;
  background-position: left center, right center;
}
#topArea01 .contentsBlock07 .mainBlock {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  width: 1400px;
  max-width: 100%;
}
#topArea01 .contentsBlock07 .mainBlock .sliderArea {
  width: 620px;
  max-width: 100%;
}
#topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider {
  width: 100%;
  height: 554px;
  overflow: hidden;
}
#topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider > li {
  width: 100%;
}
#topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider > li img {
  width: 100% !important;
}
#topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider .slick-dots {
  display: block;
  position: absolute;
  bottom: 17px;
  left: 0;
  right: 0;
  width: 400px;
  margin: auto;
  line-height: 0;
  text-align: center;
  z-index: 11;
}
#topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider .slick-dots li {
  display: inline-block;
  margin: 0 7px;
}
#topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider .slick-dots li button {
  display: block;
  width: 6px;
  height: 6px;
  margin: 0;
  padding: 0;
  background: #fff;
  font-size: 0;
  letter-spacing: 0;
  outline: none;
  border-radius: 100%;
  cursor: pointer;
}
#topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider .slick-dots li.slick-active button {
  background-color: #101d57;
}
#topArea01 .contentsBlock07 .mainBlock .textArea {
  padding: 45px 0 0;
  width: 700px;
  max-width: 100%;
  position: relative;
  z-index: 1;
}
#topArea01 .contentsBlock07 .mainBlock .textArea::before {
  content: '';
  display: block;
  position: absolute;
  top: -40px;
  right: -20px;
  width: 240px;
  height: 492px;
  background-image: url("../img/top/top-bg-midokoro.png");
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
} 
#topArea01 .contentsBlock07 .mainBlock .textArea .blockImg {
  display: none;
}
#topArea01 .contentsBlock07 .mainBlock .textArea h3 {
  margin-bottom: 16px;
  font-size: 32px;
  line-height: 48px;
  letter-spacing: 0.08rem;
}
#topArea01 .contentsBlock07 .mainBlock .textArea .text {
  margin-bottom: 50px;
  width: 430px;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.06rem;
}
#topArea01 .contentsBlock07 .mainBlock .textArea .btnBlock01 {
  margin-bottom: 70px;
}
#topArea01 .contentsBlock07 .mainBlock .textArea .btnBlock01 p a {
  display: inline-block;
  background: #182d7b url(../img/top/top_contents_ico03.png) no-repeat 340px center;
  color: #fff;
  width: 370px;
  box-sizing: border-box;
  padding: 9px 10px;
  font-size: 1.74rem;
  text-align: center;
  text-decoration: none !important;
}
#topArea01 .contentsBlock07 .mainBlock .textArea .btnBlock01 p a:hover span {
  text-decoration: none !important;
}
#topArea01 .contentsBlock07 .mainBlock .textArea .pageTop-midokoro{
  padding: 0 0 12px;
  width: 400px;
}

@media screen and (min-width: 769px) and (max-width: 1500px) {
  #topArea01 .contentsBlock07 {
  }
  #topArea01 .contentsBlock07 .mainBlock {
    width: 100%;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea {
    width: 44.28%;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider {
    width: 100%;
    height: auto !important;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider .slick-dots {
    bottom: 1.133vw;
    width: 26.666vw;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider .slick-dots li {
    margin: 0 0.466vw;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider .slick-dots li button {
    width: 0.4vw;
    height: 0.4vw;
  }
  #topArea01 .contentsBlock07 .mainBlock .textArea {
    padding: 3vw 0 0;
    width: 50%;
  }
  #topArea01 .contentsBlock07 .mainBlock .textArea::before {
    top: -6vw;
    right: -10px;
    padding-top: 70.6%;
    height: 0;
    width: 17.133vw;
  }
}

@media screen and (max-width: 768px) {
  #topArea01 .contentsBlock07 {
  }
  
  #topArea01 .contentsBlock07 .headingBlock01 {
    padding: 10vw 0;
    height: auto;
  }
  #topArea01 .contentsBlock07 .headingBlock01 .subTitle {
    font-size: 4vw;
  }
  #topArea01 .contentsBlock07 .headingBlock01 h2 {
    padding: 2vw 0 0;/*padding: 12.4vw 0 0;*/
    line-height: 1;
  }
  #topArea01 .contentsBlock07 .headingBlock01 h2 span {
    padding: 0 7.733vw;
    font-size: 6.4vw;
    background-size: 4vw auto;
  }
  #topArea01 .contentsBlock07 .mainBlock {
    display: block;
    margin: 0 auto;
    padding: 0 2.666vw;
    width: 100%;
    box-sizing: border-box;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea {
    width: 100%;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider {
    width: 100% !important;
    height: 85.333vw !important;
    overflow: visible;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider > li {
    width: 100%;
    height: 85.333vw !important;
    overflow: hidden;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider > li img {
    width: 100%;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider .slick-dots {
    display: block;
    position: absolute;
    bottom: -5.333vw;
    left: 0;
    right: 0;
    width: 100%;
    margin: auto;
    line-height: 0;
    text-align: center;
    z-index: 11;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider .slick-dots li {
    display: inline-block;
    margin: 0 7px;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider .slick-dots li button {
    display: block;
    width: 6px;
    height: 6px;
    margin: 0;
    padding: 0;
    background: #fff;
    font-size: 0;
    letter-spacing: 0;
    outline: none;
    border-radius: 100%;
    cursor: pointer;
  }
  #topArea01 .contentsBlock07 .mainBlock .sliderArea .m-slider .slick-dots li.slick-active button {
    background-color: #101d57;
  }
  #topArea01 .contentsBlock07 .mainBlock .textArea {
    padding: 13vw 2.666vw 0;
    width: 100%;
    box-sizing: border-box;
    position: relative;
  }
  #topArea01 .contentsBlock07 .mainBlock .textArea::before {
    display: none;
  }
  #topArea01 .contentsBlock07 .mainBlock .textArea .blockImg {
    display: block;
    width: 25.333vw;
    position: absolute;
    right: -2.666vw;
    top: -14vw;
  }
  #topArea01 .contentsBlock07 .mainBlock .textArea h3 {
    margin-bottom: 3.2vw;
    font-size: 6.4vw;
    line-height: 9.6vw;
  }
  #topArea01 .contentsBlock07 .mainBlock .textArea .text {
    margin-bottom: 9.333vw;
    width: 100%;
    font-size: 3.466vw;
    line-height: 6.933vw;
  }
  #topArea01 .contentsBlock07 .mainBlock .textArea .btnBlock01 {
    margin: 0 auto 13vw;
    width: 66vw;
  }
  #topArea01 .contentsBlock07 .mainBlock .textArea .btnBlock01 p a {
    background: #182d7b url(../img/top/top_contents_ico03.png) no-repeat right 4vw center;
    background-size: 2.666vw auto;
    width: 100%;
    box-sizing: border-box;
    padding: 1.2vw 1.333vw;
    font-size: 4.2vw;
  }
  #topArea01 .contentsBlock07 .mainBlock .textArea .pageTop-midokoro{
    padding: 0 0 12px;
    width: 100%;
  }
}

#topArea01 .contentsBlock08 {
  padding: 25px 0 40px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-weight: normal;
}

#topArea01 .contentsBlock08 .headingBlock01 {
  text-align: center;
  margin-bottom: 8px;
}

#topArea01 .contentsBlock08 .headingBlock01 h2 {
  font-size: 2.36rem;
  color: #182d7b;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG 明朝 E", "ＭＳ Ｐ明朝", "Ｍ Ｓ 明朝", serif;
  font-weight: bold;
}

#topArea01 .contentsBlock08 .textBlock01 {
  margin-bottom: 20px;
}

#topArea01 .contentsBlock08 .textBlock01 p {
  text-align: center;
  font-size: .75rem;
}

#topArea01 .contentsBlock08 .headingBlock02 {
  text-align: center;
  margin-bottom: 14px;
  background: linear-gradient(0, #0c185b, #1a2d7b);
  background: -ms-linear-gradient(bottom, #0c185b, #1a2d7b);
  /* IE */
}

#topArea01 .contentsBlock08 .headingBlock02 h3 {
  font-size: 1.13rem;
  color: #fff;
  padding: 5px 10px;
}

#topArea01 .contentsBlock08 .textBlock02 {
  margin-bottom: 10px;
}

#topArea01 .contentsBlock08 .textBlock02 p {
  text-align: center;
  font-size: .75rem;
}

#topArea01 .contentsBlock08 .btnBlock01 {
  width: 424px;
  margin: 0 auto 12px;
}

#topArea01 .contentsBlock08 .textBlock03 {
  margin-bottom: 30px;
  text-align: center;
  color: #727171;
}

#topArea01 .contentsBlock08 .textBlock03 .text01 {
  font-size: .85rem;
}

#topArea01 .contentsBlock08 .textBlock03 ul li {
  font-size: .7rem;
}

#topArea01 .contentsBlock08 .textBlock04 {
  margin-bottom: 10px;
}

#topArea01 .contentsBlock08 .textBlock04 p {
  text-align: center;
  font-size: .85rem;
}

#topArea01 .contentsBlock08 .textBlock05 {
  margin-bottom: 25px;
}

#topArea01 .contentsBlock08 .textBlock05 p {
  text-align: center;
  font-size: .7rem;
}

#topArea01 .contentsBlock08 .textBlock06 {
  margin-bottom: 21px;
}

#topArea01 .contentsBlock08 .textBlock06 p {
  text-align: center;
  font-size: .85rem;
  line-height: 1.88;
}

#topArea01 .contentsBlock08 .inquiryBlock01 {
  border: solid 2px #182d7b;
  background: #fff;
  /* padding: 5px 14px 13px; */
  padding: 0 0 20px;
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
}

#topArea01 .contentsBlock08 .inquiryBlock01 .title {
  font-weight: bold;
  text-align: center;
  font-size: 1.14rem;
  margin-bottom: 20px;
  background: #D8E5E8;
  padding: 10px;
}

#topArea01 .contentsBlock08 .inquiryBlock01 .text01 {
  text-align: center;
  font-size: .76rem;
  margin-bottom: 10px;
}
#topArea01 .contentsBlock08 .inquiryBlock01 .text01 .fwB {
    font-weight: bold;
}

#topArea01 .contentsBlock08 .inquiryBlock01 .text02 {
  color: #182d7b;
  font-size: 1.37rem;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #topArea01 .contentsBlock08 {
    padding: 20px 0 30px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    font-weight: normal;
  }
  #topArea01 .contentsBlock08 .headingBlock01 h2 {
    font-size: 1.75em;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG 明朝 E", "ＭＳ Ｐ明朝", "Ｍ Ｓ 明朝", serif;
  }
  #topArea01 .contentsBlock08 .textBlock01 {
    margin-bottom: 15px;
  }
  #topArea01 .contentsBlock08 .textBlock01 p {
    font-size: .85rem;
  }
  #topArea01 .contentsBlock08 .headingBlock02 {
    margin-bottom: 10px;
  }
  #topArea01 .contentsBlock08 .headingBlock02 h3 {
    font-size: 1.1rem;
    padding: 5px 10px;
  }
  #topArea01 .contentsBlock08 .textBlock02 p {
    font-size: .85rem;
  }
  #topArea01 .contentsBlock08 .btnBlock01 {
    width: 280px;
    margin: 0 auto 10px;
  }
  #topArea01 .contentsBlock08 .textBlock03 {
    margin-bottom: 20px;
  }
  #topArea01 .contentsBlock08 .textBlock03 .text01 {
    font-size: 1rem;
  }
  #topArea01 .contentsBlock08 .textBlock03 ul li {
    font-size: .85rem;
  }
  #topArea01 .contentsBlock08 .textBlock04 p {
    font-size: 1rem;
  }
  #topArea01 .contentsBlock08 .textBlock05 {
    margin-bottom: 20px;
  }
  #topArea01 .contentsBlock08 .textBlock05 p {
    font-size: .85rem;
  }
  #topArea01 .contentsBlock08 .textBlock06 {
    margin-bottom: 20px;
  }
  #topArea01 .contentsBlock08 .inquiryBlock01 {
    border: solid 1px #182d7b;
  }
  #topArea01 .contentsBlock08 .inquiryBlock01 .text01 {
    text-align: center;
    font-size: 1rem;
    margin-bottom: 10px;
  }
  #topArea01 .contentsBlock08 .inquiryBlock01 .text02 {
    font-size: 1.75rem;
    font-weight: bold;
  }
}




/*------
textIcon
---------*/
.color_green{
  color: #289942;
}
.color_violet{
  color: #6c3b9f;
}
.color_orange{
  color: #ff422e;
}
.color_blue{
  color: #0068b7;
}

.textIcon_1{
  -webkit-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  transform: rotate(-20deg);
}

.textIcon_2{
-webkit-transform: rotate(10deg);
-ms-transform: rotate(10deg);
transform: rotate(10deg);
}

.textIcon_new{
  display: inline-block;
  font-size: 1.6rem;
  font-weight: normal;
  font-style: normal;
}

@media screen and (max-width: 768px) {
  .textIcon_new{
    font-size: 1.4rem;
  }
}

/*モデルコースバナースライド*/
#modelcourseBanner{
  margin: 0 auto 60px;
  padding: 30px 0 50px;
  width: 100%;
  background: url(../img/top/modelcourse/bg_modelcourseBanner.png) repeat center top;
}
#modelcourseBanner .text01 {
  margin: 0 auto;
  padding: 92px 0 5px;
  width: 664px;
  color: #0b2c90;
  font-size: 2.4rem;
  line-height: 1.1;
  margin-bottom: 20px;
  text-align: center;
  background: url(../img/top/modelcourse/bg_title.png) no-repeat;
}
/* #modelcourseBanner ul {
	margin: 0 auto;
	width: 620px;
	max-width: 100%;
	height:auto;
}
#modelcourseBanner .slick-slide {
  margin:0 20px;
} */

/* slider */
#modelcourseBanner ul{
  margin: 0 auto;
}
#modelcourseBanner ul li img {
  width:100%;/*スライダー内の画像を横幅100%に*/
  height:auto;
}
#modelcourseBanner .slick-slide {
  margin:0 20px;
}
#modelcourseBanner .slick-list {
	margin: 0 -20px;
  overflow: visible;/*追加*/
}
#modelcourseBanner .prev-arrow,
#modelcourseBanner .next-arrow{
  position: absolute;
  top: 39%;
  z-index: 2;
}
#modelcourseBanner .prev-arrow{
  left: -20px;
}
#modelcourseBanner .next-arrow{
  right: -20px;
}
#modelcourseBanner .js-slider08 {
  width: 560px;
  margin: 0 auto;
}

/* スラーダーdot */
#modelcourseBanner .slide-dots {
  margin: 0;
  padding: 0;
  text-align: center;
}
#modelcourseBanner .slide-dots li {
  display: inline-block;
  margin: 0 10px;
}
#modelcourseBanner .slide-dots li button {
  position: relative;
  text-indent: -9999px;
}
#modelcourseBanner .slide-dots li button::before {
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 9999px;
  content: "";
  cursor: pointer;
  height: 13.5px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 10px;
  width: 13.5px;
}
#modelcourseBanner .slide-dots li.slick-active button::before {
  background-color: #dbbb65;
}
#modelcourseBanner button {
  background: none;
  border: none;
  outline: none;
  padding: 0 7px;
}
@media screen and (max-width: 768px) {
  #modelcourseBanner{
    margin: 0 auto 8vw;
    padding: 4.25vw 0 8.533vw;
    background: url(../img/top/modelcourse/bg_modelcourseBanner.png) repeat center top;
  }
  #modelcourseBanner .text01 {
    margin: 0 auto;
    padding: 17.965vw 0 4vw;
    width: 100%;
    font-size: 6.93vw;
    margin-bottom: 0;
    text-align: center;
    background: url(../img/top/modelcourse/sp/bg_title.png) no-repeat;
    background-size: 100% auto;
  }
  /* slider */
	#modelcourseBanner .js-slider08 {
		width: auto;
	}	
	#modelcourseBanner .slick-slide {
		margin:0 10px;
	}
  #modelcourseBanner .prev-arrow,
  #modelcourseBanner .next-arrow{
    width: 8vw;
    position: absolute;
    top: 40%;
    z-index: 2;
  }
  #modelcourseBanner .prev-arrow{
    left: 1vw;
  }
  #modelcourseBanner .next-arrow{
    right: 1vw;
  }
  #modelcourseBanner .slide-dots li {
    margin: 0 7px;
  }
}

.mainVisual .mainVisualInner .topbanner{
  width: 100%;
  height: 585px;
  background-image: url(../img/top/bs_topbanner_1920-585.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto 585px;
}
@media screen and (max-width: 768px) {
  .mainVisual .mainVisualInner .topbanner{
    height: 69.27vw;/*532px*/
    background-image: url(../img/top/bs_topbanner_767.png);
    background-size: 100% auto;
  }
}